MENU INCLUDE /pxeknife//pxeknife-gui.conf
MENU TITLE NTFS Tools & Utilities
label UpDir
	MENU EXIT
label blankspace
	MENU LABEL 
MENU INCLUDE /pxeknife/ntfs_tools/ntpassword/ntpassword.conf ntpassword
